Subject: Re: ./configure fails to link test program due to missing dependencies

From: Junio C Hamano <[email-masked]>
Date: Wed, 18 Sep 2024 15:39:13 -0700

Phillip Wood <[email-masked]> writes:

> We seem to get fairly regular bug reports about the configure script,
> presumably because most contributors are using the Makefile. It would
> certainly be nice if we could get the CMake support into a state where
> we could consider dropping the configure script.

While I would agree that two is better than having to support three
build procedures, I am not sure how improvement of CMake support
needs to be a prerequisite for removal of autoconf.